Hi,

On Sun, 15 Dec 2002 13:56:17 +0900
Mark Wilson <mwilson13 / cox.net> wrote:

> http://www.blue.sky.or.jp/atelier/ruby/zlib.en.html

Sorry, this document is too old. I'll replace it with new one soon.

> For gzip you have to use Zlib::Gzip and a GzipReader object.

Use Zlib::GzipReader instead of GzipReader if you use Ruby/zlib-0.5.1.


Regards,

 --  ----  -     - - -- -
UENO Katsuhiro <unnie / blue.sky.or.jp>